.users-table {
  color: $gray-dark-4-color;

  td {
    padding: 2rem !important;
  }

  &__info {
    display: flex;
    flex-direction: column;
    text-align: left;

    &__text {
      display: flex;
      flex-direction: column;
      margin-bottom: 1rem;
    }

    &--bold {
      font-weight: bold;
    }
  }

  &__btn-block {
    text-align: left;
  }

  &__btn {
    background: none;
    border: none;
    text-decoration: underline;
    cursor: pointer;
    color: $gray-dark-3-color;
    text-align: left;
    padding: 0;
    font-size: 1.4rem;
    outline: none;
  }

  &__group-list {
    margin: 0 0 1rem 0;
    list-style: none;
    text-align: left;
    padding: 0;
  }

  & .permission {
    display: flex;
    justify-content: space-around;

    &__block {
      width: 2.5rem;
    }

    &__icon {
      font-size: 2rem;
      margin-bottom: .7rem;
    }
  }

  & .active-account {
    & .checkbox {
      display: inline;
    }
  }

  & .user-delete {
    & i {
      font-size: 3rem;
    }
  }
}

.user-edit {
  margin-top: -3rem;
}

.user-group {
  margin-top: -3rem;

  &__title {
    width: 100%;
    display: flex;
    justify-content: space-between;

    &--light {
      font-weight: normal !important;
    }

    & span {
      font-weight: bold;
    }

    &__btn {

      &--margin {
        margin-right: 2.1rem;
      }

      & button {
        background: none;
        border: none;
        cursor: pointer;
      }
    }
  }

  &__user-list {
    list-style: none;
    padding: 0rem;
  }

  &__create-group {
    margin-top: 2rem;
  }
}
